Subject: E-mail Caught by Spam Filter Re: [Fwd: Emerging Network Usage an d Engineering (fwd)

From: [email-masked]
Date: Tue, 19 Aug 2003 11:47:03 -0400

Hmm.. Comment about the IETF's stance on spam, and look what happens. ;)

I don't think this is an IETF-sanctioned practice, and I'm fairly sure that it's the IETF
mail host they're actually complaining about.  Of course, it isn't like they could
be *HELPFUL* and actually *LIST* which IP address and which blacklist.

Also, gotta love the way they send it to the RFC2822 From:, not the RFC2821
MAIL FROM: like the standards require.  But I think I commented about people
breaking standards, so that's no surprise either....

Mostly mentioning it because if one of the IETF servers *is* in one of those
blacklists, things are going to get ugly...

Subject: E-mail Caught by Spam Filter Re: [Fwd: Emerging Network Usage an d Engineering Issues]
From: "Postmaster/Webmaster/Etc." <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 19 Aug 2003 08:36:01 -0700

Your e-mail to the SkyStream recipient has been blocked!

This is due to your e-mail servers IP being listed on one or more of the
internet based Spam filter lists below.  Please notify your IT Dept or your
ISP and make sure they are aware of the issue.

Multihop.dsbl.org
Relays.ordb.org
Relays.osirsoft.com
Lists.dsbl.org

You may send and e-mail to [email-masked] from an alternate e-mail
account or one of the internet based e-mail servers i.e. Hotmail.com or
Yahoo.com and ask to have your account added to the approved list. You can
also call 408-616-3111 and ask to have your system placed on the approved
list.

Thank You,

SkyStream  IT